Bug 8551 - [UPDATE REQUEST 2016.1] dos2unix 7.4.0
: [UPDATE REQUEST 2016.1] dos2unix 7.4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-07 01:42 MSK by Алзим
Modified: 2017-12-18 15:11 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-07 01:42:56 MSK
Updated to 7.4.0

https://abf.io/build_lists/2914452
https://abf.io/build_lists/2914453
Comment 1 s.savelyeva 2017-12-12 11:42:27 MSK
it works
Comment 2 Vladimir Potapov 2017-12-12 11:57:00 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-12-18 13:35:41 MSK
dos2unix-7.4.0-1
https://abf.io/build_lists/2914452
https://abf.io/build_lists/2914453
******************************** Advisory *****************************
Updated to 7.4.0
***********************************************************************
QA Verified